<!DOCTYPE html>
<html>
<head>
	<title>reviews</title>
</head>
<body>
	<h1>You are currently at the activity/music/reviews page</h1>

		<img src="http://placekitten.com/250/250" width="20%">
		<p>
			
			<!-- Absolute Link -->
			 a. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/index.html
			" target="	_blank">Index.html</a>
		</p>
		<p>
			b. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/movies/dvd/index.html
			" target="	_blank">movies/dvd/index.html</a>
		</p>
		
		<p>
			c. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/movies/dvd/reviews.html
			" target="	_blank">movies/dvd/listings.html</a>
		</p>
		<p>
			d. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/index.html
			" target="	_blank">music/index.html</a>
		</p>
		<p>
			e. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/listings.html
			" target="	_blank">music/listing.html</a>
		</p>
		<p>
			f. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/reviews.html
			" target="	_blank">music/reviews.html</a>
		</p>



</body>
</html>